Subject: Re: bug#41520: 28.0.50; Crash in character.h due to assertion error

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Sep 2020 19:00:44 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 27 Sep 2020 17:42:27 +0200
> 
> There was then some followup discussion about renaming some of these
> macros, since they have names that sometimes lead to some confusion, but
> I think it's perhaps too much churn for too little gain.

Yes.  In general, I'd prefer not to rename veteran macros
unnecessarily, as they are more or less burned into the muscle memory
of those who frequently work on the Emacs internals.  Into my memory,
definitely.  These two macros are from that group.

> So I think everything is fixed here now?

Yes.